Bug 110985 - [maintainer update] www/zend-framework: update to 0.9.1.Beta
Summary: [maintainer update] www/zend-framework: update to 0.9.1.Beta
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-03-28 22:20 UTC by Greg Larkin
Modified: 2007-04-09 22:00 UTC (History)
1 user (show)

See Also:


Attachments
ZendFramework-0.9.1.Beta.patch (238.86 KB, patch)
2007-03-28 22:20 UTC, Greg Larkin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Greg Larkin 2007-03-28 22:20:04 UTC
- Update to 0.9.1.Beta

Port maintainer (glarkin@sourcehosting.net) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2007-04-08 16:28:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2007-04-09 21:54:47 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2007-04-09 21:54:51 UTC
miwi        2007-04-09 20:54:46 UTC

  FreeBSD ports repository

  Modified files:
    www/zend-framework   Makefile distinfo pkg-plist 
  Log:
  - Update to 0.9.1 beta
  
  PR:             110985
  Submitted by:   Greg Larkin <glarkin@sourcehosting.net> (maintainer)
  
  Revision  Changes     Path
  1.6       +6 -3       ports/www/zend-framework/Makefile
  1.4       +3 -3       ports/www/zend-framework/distinfo
  1.4       +1121 -547  ports/www/zend-framework/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"